Vulnerabilità: CVE-2020-8935

Una memoria vulnerabilità di sovrascrittura arbitraria nelle versioni Asylo fino alla 0.6.0 consentire a un utente malintenzionato di effettuare una chiamata di funzione Ecall_restore di ridistribuire il codice non attendibile e le sezioni di sovrascrittura dell’indirizzo di memoria Enclave. Si consiglia di aggiornare la libreria.


https://github.com/google/asylo/commit/ed0926bff0e423cd122a18b3d2fc772817f66825
https://github.com/google/asylo/commit/ed0926bff0e423cd122a18b3d2fc772817f66825
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-8935


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi